### Method

# Gtk Expanderget_use_underline

#### Declaration [src]

    gboolean
    gtk_expander_get_use_underline (
      GtkExpander* expander
    )

#### Description [src]

Returns whether an underline in the text indicates a mnemonic.

Gets property | `Gtk.Expander:use-underline`

#### Return value

Type: `gboolean`

`TRUE` if an embedded underline in the expander label indicates the mnemonic accelerator keys.